     1   Sol_Auzevillle.2007 28.0 0.103 25.0 10.0 7.8 0.10 0.23 5.0 0.0000 150.0 50.0000 0.5000 60.0000 5.0000 0.0100 7.9 0.65000 0.3300 
     1   2 2 2 2 2 2 1 
     1   10.0000 0.0000 0.0000 0.0000 1.0000 10.0000 20 16.0000 
     1   30.00 21.7 12 1.45 0.00 1 30.0 10 
     1   30.00 21.7 12.3 1.5 0.00 1 25.0 10 
     1   30.00 20.7 10.5 1.5 0.00 1 25.0 10 
     1   30.00 20.8 9.3 1.5 0.00 1 25.0 10 
     1   0 0.0 0.0 0 0.00 1 50.00 15 